body{
    background: #f6f6f6;
}
#body{
    background: #fff;
}
/* activity */
.activityList{
    width: 310px;
    height: 405px;
    overflow-y: scroll;
    background: #272727;
}
.actList{
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}
.actListLeft{
    padding: 16px 12px 15px 26px;
    position: relative;
}
.actListLeft p{
    font-size: 14px;
    color: #fff;
    margin-bottom: 10px;
}
.actListLeft span{
    width: 60px;
    height: 20px;
    background-color: rgb(0, 175, 99);
    line-height: 20px;
    text-align: center;
    border-radius: 2px;
    display: block;
    font-size: 12px;
    color: #fff;
}
.actListLeft i{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #00af63;
    display: none;
    position: absolute;
    left: 8px;
    top: 20px;
    display: none;
}
.actListRight {
    width: 160px;
    padding: 18px 20px 17px 20px;
    border-top: 1px solid #666;
    border-left: 1px solid #666;

}
.actListRight p{
    font-size: 14px;
    color: #fff;
    margin-bottom: 5px;
}
.actListRight span{
    font-size: 13px;
    color: #999;
}
.actList:hover i{
    display: block;
}
.actList:hover{
    background: rgba(0, 0, 0, .3)
}
.acTopics h3{
    font-size: 28px;
    color: #262626;
    font-weight: 100;
    margin-top: 30px;
    margin-bottom: 15px;
}
#TopicsList{ 
    width: 100%; 
    height: 138px; 
    position: relative; 
    overflow: hidden;
}
#TopicsList ul { 
    width: 100%;
    height: 138px; 
    position: relative; 
}
#TopicsList ul li { 
    height: 150px; 
    float: left; 
    list-style: none; 
    padding-right:20px;
}
#TopicsList ul li img { 
    width: 245px; 
    height: 138px; 
    display: inline-block;
    cursor: pointer;
}
.activeEntry{
    width: 100%;
    border-top: 1px solid #00af63;
    margin-top: 50px;
    background: #f7f9fa;
}
.activeEntry ul{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    height: 100%;
}
.activeEntry ul li{
    width: 114px;
    text-align: center;
    line-height: 48px;
    font-size: 14px;
    color: #262626;
    cursor: pointer;
    transition: all .2s;
}
.activeEntry li:hover{
    color: #fff;
    background:#00af63; 
}
.classA .more{
    color: #00af63;
    user-select:none;
    font-size: 13px;
    display: none;
}
.activeEntry .classB{
    justify-content: start;
    flex-wrap: wrap;
    flex-direction: row;
}
.activeEntry .menuList{
    display: none;
}
.activeEntry .menuList.classActive{
    display: block;
}
/* .activeEntry .classB li{
    font-size: 13px;
    width: 8.33%;
} */
/* .activeEntry .classB li:hover{
    color: #00af63;
} */
.activeEntry ul li.active{
    color: #fff;
    background:#00af63; 
}
.listData{
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    margin-top: 28px;
    overflow: hidden;
    padding-bottom: 20px;
}
#insert_listData{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: row;
}
.listDataImg{
    width: 507px;
    height: 285px;
    overflow: hidden;
    background: #f1f3f4;
}
.listData img{
    width: 507px;
    height: 285px;
}
.listMainData{
    width: 460px;
    margin: auto;
}
.listMainData p{
    font-size: 16px;
    font-weight: bold;
    color: #262626;
    margin-top: 20px;
    margin-bottom: 20px;
    transition: all .5s;
}
.listMainData p:hover{
    color: #25913f;
}
.listMainData span{
    font-size: 13px;
    color: #262626;
    display: block;
    margin-bottom: 10px;
    padding-left: 20px;
}
.listMainData .dataTime{
    background: url('/static-css-..-images-time.png.jpg') 0px 3px no-repeat;
    background-size: 13px 13px;
}
.listMainData .dataPlace{
    background: url('/static-css-..-images-place.png.jpg') 0px 3px no-repeat;
    background-size: 13px 13px;;
}
.dataAut{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}
.theAut{
    display: flex;
    justify-content: start;
    align-items: center;
    height: 30px;
    margin-left: 15px;
}
.theAut img{
    width: 30px;
    height: 30px;
}
.theAut span{
    line-height: 30px;
    margin-bottom: 0px;
    padding-left: 10px;
    font-size: 13px;
    color: #262626;
}
.dataStatus{
    padding: 5px 18px 6px 18px;
    color: #00af63;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    /* color: #fff; */
    border-top-left-radius:20px;
    border-bottom-left-radius:20px;
}


/* activityDetails */
.activity{
    width: 100%;
    height: 535px;
    position: relative;
    background: #36c8a7;
}
.activityImg{
    width: 1030px;
    margin: auto;
    position: relative;
}
.activityImg:after{
    width: 434px;
    height: 434px;
    background: url('/static-css-..-images-bgImgright.png.jpg') no-repeat;
    content: "";
    position: absolute;
    right: -220px;
    top: 50px;
}
.activityImg:before{
    width: 434px;
    height: 434px;
    background: url('/static-css-..-images-bgImgleft.png.jpg') no-repeat;
    content: "";
    position: absolute;
    left: -220px;
    top: 0px;
}
.activityCon{
    width: 1030px;
    margin: auto;
    position: relative;
}
.activityTop{
    width: 100%;
    /* height: 570px; */
    background: #fff;
    border-radius: 2px;
    z-index: 1;
    margin-top: -510px;
    padding: 30px 40px 50px 40px;
    box-sizing: border-box;
}
.activityMain{
    display: flex;
    justify-content: space-between;
}
.activityMain .actImg{
    width: 480px;
    height: 270px;
    border-radius: 4px;
}
.webShare span{
    display: block;
    float: left;
    margin: 0 !important;
    margin-right: 10px !important;
    margin-top: 30px !important;
}
.activityNr{
    width: 430px;
}
.activityNr h2{
    font-size: 25px;
    line-height: 36px;
    color: #334450;
    margin-top: 20px;
    margin-bottom: 30px;
}
.activityNr p{
    font-size: 13px;
    color: #334450;
    margin-bottom: 20px;
    font-weight: 500;
}
.activityNr span{
    margin-left: 10px;
}
.activityNr label{
    width: 40px;
    display: inline-block;
    text-align: left;
    font-weight: bold;
    float: left;
}
.nrBottom{
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    width: 250px;
}
.nrBottom .see{
    background: url('/static-css-..-images-see.png.jpg') 2px no-repeat;
    padding-left: 30px;
}
.nrBottom div{
    padding-left: 25px;
    font-size: 13px;
    color: #999999;
}
.nrBottom .see{
    background: url('/static-css-..-images-see.png.jpg') 2px no-repeat;
}
.nrBottom .collect{
    background: url('/static-css-..-images-collect.png.jpg') 2px no-repeat;
}
.nrBottom .forward{
    background: url('/static-css-..-images-forward.png.jpg') 2px no-repeat;
}
.ticket{
    margin-top: 40px;
}
.ticketFont{
    font-size: 22px;
    color: #334450;
    font-weight: bold;
    /* margin-bottom: 30px; */
    margin-right: 20px;
}
.ticketlist{
    display: flex;
    justify-content: start;
    /* align-items: center; */
    flex-direction: row;
    flex-wrap: wrap;
}
/* .ticketlist p{
    font-size: 13px;
    color: #334450;
} */
.ticketlist .Tlist{
    width: 246px;
    height: 56px;
    /* padding: 12px 25px 12px 25px; */
    /* text-align: center; */
    /* line-height: 66px; */
    border: 1px solid #dcdcdc;
    font-size: 13px;
    color: #334450;
    border-radius: 2px;
    margin-right: 20px;
    margin-bottom: 20px;
    cursor: pointer;
    padding-left: 10px;
    padding-top: 10px;
}
.ticketlist font{
    display: block;
    font-size:15px;
}
.ticketlist .ticketActive{
    border: 1px solid #4aa45f;
    color: #4aa45f;
    background: url('/static-css-..-images-clickCur.png.jpg') no-repeat;
    background-position: right 48px;
}
.ticket .user-tool-box{
    margin-left: 109px;
}
.signUp{
    width: 120px;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    background: #4aa45f;
    margin-top: 35px;
    border-radius: 5px;
    margin-left: 72px;
    cursor: pointer;
}
.activityMajor{
    width: 1030px;
    margin: auto;
    /* overflow: hidden; */
    margin-top: 25px;
}
.majorLeftMain{
    float: left;
}
.majorLeft{
    width: 700px;
    overflow: hidden;
    background: #fff;
    border-radius: 3px;
    box-sizing: border-box;
    padding: 20px 40px 30px 40px;
    margin-bottom: 50px;
    line-height: 30px;
    text-indent: 2em;
    font-size: 14px;
    color: #222;
    line-height: 30px;
}
.majorLeft h3{
    text-indent: 0em;
}
.majorLeft img{
    max-width: 100% !important;
    height: auto !important;
    margin:5px auto;
    display: block;
}
.majorRight{
    width: 300px;
    float: right;
}
.majorLeft h3{
    font-size: 24px;
    color: #334450;
    font-weight: bold;
    width: 100px;
    height: 43px;
    background: url('/static-css-..-images-yuanIcon.png.jpg') no-repeat;
    line-height: 66px;
    margin-bottom: 40px;
}
.actFlax{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.article-list-bottom{
    margin-top: 12px;
}
.article-list-place{
    background: url('/static-css-..-images-loc.png.jpg') no-repeat;
    background-size: 10px 10px;
    background-position: 0px 4px;
    padding-left: 15px;
}
#insert_LikeActivity{
    background: #fff;
}